Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226636 - Merge Review: xorg-x11-drv-void
Summary: Merge Review: xorg-x11-drv-void
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:32 UTC by Nobody's working on this, feel free to take it
Modified: 2008-01-16 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-16 16:34:20 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:32:04 UTC
Fedora Merge Review: xorg-x11-drv-void

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-void/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-07-31 22:51:27 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

b43c5d920821bd06b6a1a131dd071ab838bf024c3cb092c6d1f10d57b648b0e4 
xf86-input-void-1.1.0.tar.bz2

rpmlint says:
 W: xorg-x11-drv-void mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
which is OK

 E: xorg-x11-drv-void standard-dir-owned-by-package /usr/share/man
which is quite problematic.

The only real issue is that this package shouldn't own %{_mandir}.  I can fix it
for you if you like.


Comment 2 Jason Tibbitts 2008-01-16 16:34:20 UTC
I went ahead and committed the %mandir fix, so this can be closed.


Note You need to log in before you can comment on or make changes to this bug.